=== debian/control ===
Source: jolicloud-webapp-ping
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-ping
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://ping.fm/
Description: Jolicloud web application for Ping
 The Ping web site running in a simple Jolicloud window.
